package com.heyu.api.alibaba.request.mm.enums;

public enum OrderStatusEnums {


    wait_pay("wait_pay","待支付"),
    wait_shipping("wait_shipping","待发货"),
    cancel("cancel","买家取消订单"),
    close("close","卖家关闭订单"),
    shipping("shipping","已发货"),
    delivered("delivered","已签收"),
    all_refund("all_refund","全部退款"),
    part_refund("part_refund","部分退款"),
    delete("delete","删除"),
    ;


    OrderStatusEnums(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    private String status;

    private String desc;


    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
